const activePage=window.location.pathname;
const entreeStock=document.querySelector("#EtreeStock");
const sortieStock=document.querySelector("#SortieStock");
if(activePage==="/ENTREE%20SORTIE/EntreeStock.php"){
    entreeStock.classList.add('active');
    sortieStock.classList.remove('active');
}
if(activePage==="/ENTREE%20SORTIE/SortieStock.php"){
    sortieStock.classList.add('active');
    entreeStock.classList.remove('active');
}

